最新消息內容

LD
[漏洞預警]微軟Microsoft Exchange Server存在安全漏洞(CVE-2021-31207、34473及34523),攻擊者可遠端執行任意程式碼,請儘速確認並進行更新!


發佈日期
21-08-11
公告人員
曾國旭

[內容說明:]
轉發 國家資安資訊分享與分析中心 資安訊息警訊 NISAC-ANA-202108-0687
研究人員發現Microsoft Exchange Server存在ProxyShell安全漏洞,藉由串連CVE-2021-31207、34473及34523等3個漏洞,遠端攻擊者可利用漏洞繞過身分驗證機制並提升權限後,進而執行任意程式碼。

[影響平台:]
受影響之Exchange Server版本如下:
- Microsoft Exchange Server 2013
- Microsoft Exchange Server 2016
- Microsoft Exchange Server 2019

[建議措施:]
目前微軟官方已針對此漏洞釋出更新程式,請各機關聯絡維護廠商或參考以下網址進行更新:
1.https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-31207
2.https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34473
3.https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34523

[參考資料:]
1. https://www.ithome.com.tw/news/146093
2. https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-31207
3. https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34473
4. https://msrc.microsoft.com/update-guide/vulnerability/CVE-2021-34523